BODY {text-align: center;}
TD {	FONT: 12px verdana, arial, geneva, sans-serif}
.copyywright {	COLOR: #666666; FONT: 10px verdana, arial, geneva, sans-serif}
.textbox	{font-family:"Times New Roman", Times, serif;font-size:28px; height: 17 px; color:#FFFF00;background-color:#551A8B;} 
.boldheading {	COLOR: #000000; FONT: bold 12px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}
A.footer:link {	COLOR: #666666; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: underline}
A.footer:visited {	COLOR: #666666; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: underline}
A.footer:hover {	BACKGROUND: #dddddd; COLOR: #666666; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}
A.footer:active {	BACKGROUND: #666666; COLOR: #660033; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}

A.hyper:link {	COLOR: #666666; FONT: 12px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}
A.hyper:visited {	COLOR: #666666; FONT: 12px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}
A.hyper:hover {	COLOR: #666666; FONT: 12px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}
A.hyper:active {COLOR: #660033; FONT: 12px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}

A.micro:link {	COLOR: #824638; FONT: 9px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}
A.micro:visited {	COLOR: #824638; FONT: 9px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}
A.micro:hover {	COLOR: #824638; FONT: 9px verdana, arial, geneva, sans-serif; TEXT-DECORATION: underline}
A.micro:active {COLOR: #824638; FONT: 9px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}

A.foot:link {	COLOR: blue; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}
A.foot:visited {	COLOR: blue; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}
A.foot:hover {	BACKGROUND: #dddddd; COLOR: #666666; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}
A.foot:active {	COLOR: #660033; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none}

input.button { background-color: #EEEEEE; color: #000000; font-family: Tahoma, Verdana, Myriad Web, Syntax, sans-serif; font-size: 11px; font-weight: normal; /* Removed for Netscape compatibility *** border-width: 1px 1px 1px 1px; */ border-width-top: 1; border-width-left: 1; border-width-right: 1;	border-width-bottom: 1; border-style: solid; border-color: #B4B2B4 #444444 #444444 #B4B2B4; } input.attach { background-color: #EEEEEE; color: #000000; font-family: Tahoma, Verdana, Myriad Web, Syntax, sans-serif; font-size: 11px; font-weight: normal; /* Removed for Netscape compatibility *** border-width: 1px 1px 1px 1px; */ border-width-top: 1; border-width-left: 1; border-width-right: 1;	border-width-bottom: 1; border-color: #B4B2B4 #444444 #444444 #B4B2B4; } .bluetext {  font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: normal; font-weight: bold; color: #0033FF}
.GeneralText {  font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: normal; background-color: #CDCDB4; color: #FF0000}
#wrapper { width: 2000px;margin 0 auto; }
.HeaderText {  font-size: 60px; font-style: italic; background-color: #FFFFFF; color: #0000FF; font-family: "Times New Roman", Times, serif; font-weight: bold}
.HeadingSubscript {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; color: #551A8B}
.Seuss {  position: absolute; z-index: auto; height: 600px; width: 800px; left: 100px; top: 500px; clip:  rect(   )}
.MediumYellow {  font-family: "Times New Roman", Times, serif; font-size: 16px; font-style: normal; color: #FFF000; background-color: #592D85}
.Header2 {  font-family: "Times New Roman", Times, serif; font-size: 60px; font-style: normal; font-weight: bold; color: #551A8B}
.BlackText {  font-family: "Times New Roman", Times, serif; font-size: 18px}
.TableData {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: 592D85}
.textbox2 { font-family:"Times New Roman", Times, serif;font-size:30px; height: 17 px; color:#592D85;background-color:#CCCCCC; ; font-weight: bold}
.YellowText { font-family: "Times New Roman", Times, serif; font-size: 18px ; color: #FFFF00}
.Purple-Text { font-family: "Times New Roman", Times, serif; font-size: 18px ; color: #592D85}
.BlackText24 { font-family: "Times New Roman", Times, serif; font-size: 24px }
.RedText { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; color: #FF0000}
.Purple-Medium {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; font-weight: normal; color: #592D85}
.WhiteText {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #FFFFFF}
.TableData2 {  font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #592D85}
.MobileTableRow { font-family: Arial, Helvetica, sans-serif; font-size: 36px; color: #592D85 }
.RedTextLarge { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; color: #FF0000 }
.BlackText12 { font-family: "Times New Roman", Times, serif; font-size: 12px}
.BlackText14 { font-family: "Times New Roman", Times, serif; font-size: 14px}
.RedText14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #FF0000 }
.BlackText16 { font-family: "Times New Roman", Times, serif; font-size: 16px}
.BlackText18 { font-family: "Times New Roman", Times, serif; font-size: 18px; line-height: 14.6px}
.RedText16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; color: #FF0000 }
.BlackText22 { font-family: "Times New Roman", Times, serif; font-size: 22px}
.BlackText20 { font-family: "Times New Roman", Times, serif; font-size: 20px; line-height: 26px}
.BlackText10 { font-family: "Times New Roman", Times, serif; font-size: 10px; font-weight: bolder}
.PurpleText18 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #592D85}
.PurpleText20 {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; font-weight: normal; color: #592D85}
.PurpleText22 {  font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-style: normal; font-weight: normal; color: #592D85}
.PurpleText24 {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: normal; color: #592D85}
.PurpleText26 {  font-family: Arial, Helvetica, sans-serif; font-size: 26px; font-style: normal; font-weight: normal; color: #592D85}
.PurpleText28 {  font-family: Arial, Helvetica, sans-serif; font-size: 28px; font-style: normal; font-weight: normal; color: #592D85}